{
    "dc_identifier": "nl.gm0230.2c.2015.3591348-6",
    "dc_title": "Raadscommissies (t/m 2018) 2015-02-02 - Kulturhustransformatie 't Huiken",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Elburg op 2015-02-02. Onderdeel: Kulturhustransformatie 't Huiken.",
    "dc_source": "https://elburg.bestuurlijkeinformatie.nl/Agenda/Index/7024a9a7-6b87-465a-9be6-d1d2181c7aaa",
    "dc_publisher": "gm0230",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-06",
    "foi_publishedDate": "2015-02-02",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Elburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Elburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0230.2c.2015.3591348-6",
    "dc_externalIdentifier": "3591365",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-02-02",
    "foi_meetingNumber": "3591348",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0230.2c.2015.3591348-6.doc.1",
            "dc_title": "Cie MO 07.01 B en W-besluit Kulturhustransformatie 't Huiken",
            "foi_fileName": "Cie%20MO%2007.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=16fc7ee2-6866-4c02-82da-d00fe4d1a7b8"
        }
    ]
}